[/]
alttab-switcher-delay=100
desklet-snap-interval=25
enabled-applets=['panel1:left:0:menu@cinnamon.org:0', 'panel1:left:1:separator@cinnamon.org:1', 'panel1:left:2:grouped-window-list@cinnamon.org:2', 'panel1:right:4:systray@cinnamon.org:3', 'panel1:right:5:xapp-status@cinnamon.org:4', 'panel1:right:6:notifications@cinnamon.org:5', 'panel1:right:7:printers@cinnamon.org:6', 'panel1:right:8:removable-drives@cinnamon.org:7', 'panel1:right:9:keyboard@cinnamon.org:8', 'panel1:right:10:favorites@cinnamon.org:9', 'panel1:right:11:network@cinnamon.org:10', 'panel1:right:12:sound@cinnamon.org:11', 'panel1:right:13:power@cinnamon.org:12', 'panel1:right:14:calendar@cinnamon.org:13', 'panel1:right:15:cornerbar@cinnamon.org:14']
enabled-desklets=@as []
enabled-extensions=['CinnamonBurnMyWindows@klangman']
next-applet-id=19
window-effect-speed=1

[desktop/applications/calculator]
exec='gnome-calculator'

[desktop/applications/terminal]
exec='/usr/bin/flatpak run --branch=stable --arch=x86_64 --command=wezterm org.wezfurlong.wezterm start --cwd .'
exec-arg='--'

[desktop/background]
picture-options='spanned'
picture-uri='file:///usr/share/backgrounds/linuxmint-wallpapers/mfakurian_order.jpg'

[desktop/background/slideshow]
delay=15
image-source='xml:///usr/share/cinnamon-background-properties/linuxmint-wallpapers.xml'

[desktop/input-sources]
sources=[('xkb', 'us')]

[desktop/interface]
cursor-blink-time=1200
cursor-theme='Bibata-Modern-Classic'
gtk-theme='Mint-Y-Dark-Purple'
icon-theme='Mint-Y-Purple'
toolkit-accessibility=false

[desktop/keybindings]
custom-list=['custom0', 'custom1']

[desktop/keybindings/custom-keybindings/custom0]
binding=['<Primary>semicolon']
command="bash -c \"sleep .2 && xdotool type \\\"$(date +'%F')\\\"\""
name='Date'

[desktop/keybindings/custom-keybindings/custom1]
binding=['<Primary><Shift>colon']
command="bash -c \"sleep .2 && xdotool type \\\"$(date +'%H:%M')\\\"\""
name='Time'

[desktop/media-handling]
autorun-never=false

[desktop/peripherals/keyboard]
delay=uint32 500
repeat-interval=uint32 30

[desktop/privacy]
remember-recent-files=false

[desktop/screensaver]
layout-group=0
lock-delay=uint32 60
show-clock=false

[desktop/sound]
event-sounds=false

[desktop/wm/preferences]
min-window-opacity=30

[gestures]
swipe-down-2='PUSH_TILE_DOWN::end'
swipe-down-3='TOGGLE_OVERVIEW::end'
swipe-down-4='VOLUME_DOWN::end'
swipe-left-2='PUSH_TILE_LEFT::end'
swipe-left-3='WORKSPACE_NEXT::end'
swipe-left-4='WINDOW_WORKSPACE_PREVIOUS::end'
swipe-right-2='PUSH_TILE_RIGHT::end'
swipe-right-3='WORKSPACE_PREVIOUS::end'
swipe-right-4='WINDOW_WORKSPACE_NEXT::end'
swipe-up-2='PUSH_TILE_UP::end'
swipe-up-3='TOGGLE_EXPO::end'
swipe-up-4='VOLUME_UP::end'
tap-3='MEDIA_PLAY_PAUSE::end'

[muffin]
draggable-border-width=10
tile-maximize=false

[settings-daemon/plugins/color]
night-light-last-coordinates=(41.850000000000001, -87.650000000000006)

[theme]
name='Mint-Y-Dark-Purple'
